Bug 206879 - Typo in German translation
Typo in German translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 13:28 EDT by Felix Schwarz
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 10:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
more spelling corrections (1.94 KB, patch)
2006-09-18 07:19 EDT, Felix Schwarz
no flags Details | Diff

  None (edit)
Description Felix Schwarz 2006-09-17 13:28:08 EDT
--- de_old.po	2006-09-01 03:36:24.000000000 +0200
+++ de.po	2006-09-17 19:17:15.000000000 +0200
@@ -4958,7 +4958,7 @@
 #: ../textw/network_text.py:102
 #, python-format
 msgid "Hardware Address: %s"
-msgstr "Hardware Addresse: %s"
+msgstr "Hardware Adresse: %s"
 
 #: ../textw/network_text.py:107
 msgid "Configure using DHCP"
Comment 1 Felix Schwarz 2006-09-18 07:19:35 EDT
Created attachment 136530 [details]
more spelling corrections
Comment 2 Chris Lumens 2006-09-18 11:33:23 EDT
Thoughts on these corrections?
Comment 3 Timo Trinks 2006-09-18 21:32:04 EDT
Well spottet, eagle eyes ;-)...
Corrected and commited...
anaconda/de.po rev. 1.235

Timo
Comment 4 Chris Lumens 2006-09-19 10:08:41 EDT
We'll pull this in on the next build.

Note You need to log in before you can comment on or make changes to this bug.